View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000722aMuleSearchpublic2005-12-13 01:012005-12-27 01:31
Reporterspiorf 
Assigned ToKry 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000722: kad search with file type filter don't give any result
Description
Additional InformationaMule CVS using wxGTK2 v2.7.0 (Unicoded) (Snapshot: Mon Dec 12 07:02:01 CET 2005)
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001713)
Kry (manager)
2005-12-27 01:16

Extension fixed.
(0001714)
Kry (manager)
2005-12-27 01:31

All fixed now.

- Issue History
Date Modified Username Field Change
2005-12-13 01:01 spiorf New Issue
2005-12-17 11:54 Xaignar Status new => assigned
2005-12-17 11:54 Xaignar Assigned To => Kry
2005-12-27 01:16 Kry Note Added: 0001713
2005-12-27 01:31 Kry Status assigned => resolved
2005-12-27 01:31 Kry Fixed in Version => CVS
2005-12-27 01:31 Kry Resolution open => fixed
2005-12-27 01:31 Kry Note Added: 0001714


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker